/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Buscador
 *  - Version: 4.0.0
 */

 .search-container-govco {
  width: 100%;
  position: relative;
  z-index: 1;
}
.search-bar-govco {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 12;
  padding: 0.2rem;
}
.search-input-govco {
  width: 100%;
  height: 2.625rem;
  border-radius: 1.5rem;
  border: 0.063rem solid #4B4B4B;
  background-color: #FFFFFF;
  color: #4B4B4B;
  outline: 0;
  font-size: 1rem;
  padding: 0;
  padding-left: 1rem;
}
.search-icon-govco {
  position: absolute;
  border: 0;
  background: #FFFFFF;
  padding: 0;
}
.search-icon-govco span {
  display: block;
  position: relative;
  background-size: 1.6rem;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.search-icon-search-govco span {
  background-size: 1rem;
}
.search-icon-close-govco {
  right: 3.5rem;
  padding: 0;
  border-right: 1px solid #4B4B4B;
  padding-right: 0.4rem;
  display: none;
}
.search-icon-close-govco span {
  width: 2rem;
  height: 2rem;
}
.search-icon-search-govco {
  right: 0.45rem;
  background-color: #737373;
  border-radius: 50%;
}
.search-icon-search-govco span {
  width: 2.25rem;
  height: 2.25rem;
}
.search-govco {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' style='fill:%23ffffff;'%3E%3C!-- Font Awesome Free 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --%3E%3Cpath d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E");
}
.close-govco {
  background-image: url("data:image/svg+xml,%3Csvg id='cerrar' xmlns='http://www.w3.org/2000/svg' width='31.603' height='31.603' viewBox='0 0 31.603 31.603'%3E%3Cpath id='Trazado_6267' data-name='Trazado 6267' d='M0,0H31.6V31.6H0Z' fill='none'/%3E%3Cpath id='Trazado_6268' data-name='Trazado 6268' d='M23.435,6.857,21.579,5l-7.361,7.361L6.857,5,5,6.857l7.361,7.361L5,21.579l1.857,1.857,7.361-7.361,7.361,7.361,1.857-1.857-7.361-7.361Z' transform='translate(1.584 1.584)' fill='%2336c'/%3E%3C/svg%3E%0A");
}
.container-options-govco {
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 2.8rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 1.5rem 1.5rem 0.125rem 0.125rem;
  border: 0.125rem solid #3366CC;
  -webkit-box-shadow: 0px 0.188rem 0.375rem #00000029;
  -moz-box-shadow: 0px 0.188rem 0.375rem #00000029;
  box-shadow: 0px 0.188rem 0.375rem #00000029;
  text-align: center;
  z-index: 10;
  position: absolute;
  display: none;
  margin: 0.2rem;
}
.options-govco {
  max-height: 12.063rem;
  margin-top: 0;
  overflow-y: auto;
  margin-bottom: 0.5rem;
}
.options-govco::-webkit-scrollbar {
  width: 0.625rem;
}
.options-govco::-webkit-scrollbar-track {
  background: #004884 0% 0% no-repeat padding-box;
  border-radius: 0.75rem;
}
.options-govco::-webkit-scrollbar-thumb {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 0.75rem;
  -webkit-box-shadow: 0px 0.188rem 0.375rem #00000029;
  -moz-box-shadow: 0px 0.188rem 0.375rem #00000029;
  box-shadow: 0px 0.188rem 0.375rem #00000029;
  border: 0.125rem solid transparent;
}
.options-govco ul {
  margin: 0;
  text-align: left;
  list-style: none;
  padding-left: 0;
}
.options-govco ul li a {
  color: #4B4B4B;
  font-size: 1rem;
  padding: 0.75rem 0 0.75rem 1rem;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.options-govco ul li:not(.selected):hover, .options-govco ul li:not(.selected) a:focus {
  background: #E6EFFD 0% 0% no-repeat padding-box;
}
.options-govco ul li:not(.selected) a:active {
  background-color: #3366CC;
  color: #FFFFFF;
}
/* active */
.search-bar-govco.active .search-input-govco {
  border: 0.125rem solid #3366CC;
}
.search-bar-govco.active ~ .container-options-govco, .search-bar-govco.active .search-icon-close-govco{
  display: inline;
}
.search-bar-govco.active .search-icon-search-govco {
  background-color: #3366CC;
}
/* disabled */
input:disabled {
  background-color: #F2F2F2;
}
/* focus */
.search-bar-govco:not(.active):not(.disabled):focus-within {
  border: 0.125rem solid #4B4B4B;
  border-radius: 1.875rem;
}
